body {padding: 0px; margin-top: 0px; margin-left: 10px; margin-right: 10px;
     font: 11px/14px verdana, arial, helvetica, sans-serif;  color: navy; text-align: center }

div#PageSetup { margin: 0px auto; width: 96%; text-align: left; color: #ffffcc; }
div#CleanTop { padding: 2px 5px 2px 5px; font: bold 18px/21px verdana, arial, helvetica, sans-serif; color: navy; text-align: center; width: 100%; }
div#LinksAtTop { padding: 0px; border: teal 10px solid;  width: 100%; align: center; font: bold normal; background-color: navy; }

heading2 {text-align: center; color: navy; font-size: 36px/36px; padding-top: 2px; padding-bottom: 0px; }
p.heading {text-align: center; color: navy; font: bold 18px/21px; }
p.heading2 {text-align: center; color: navy; font: 24px/24px verdana; padding-top: 2px; padding-bottom: 0px; }
p.linkformat {text-align: center; color: navy; font: 11px/21px; background: lime; padding-top: 0px; }

p.margin5px {margin: 5px; }

h1 { text-align: center; color: navy; font: bold 18px/19px; }

A  { font-weight: bold; color: navy; text-decoration: underline; }
A:hover { color: #ff00cc; }
A:active { color: #0000cc; }

span.bigDesc {font-weight: bold; font-size: 12px; }
span.smallText {font-size: 11px; }
span.smallTextP {font-size: 11px; padding-left: 10px; }

table { width: 100%; }

caption {font: bold 12px/12px verdana, arial, helvetica, sans-serif; padding-top: 2px; }
td { padding: 2px 2px 2px 4px;  text-align: left; font: 11px/14px verdana, arial, helvetica, sans-serif; }
td.left { padding: 2px 2px 2px 4px; text-align: left; }
td.padleft { padding: 2px 4px 2px 8px; font: bold 13px/14px verdana, arial, helvetica, sans-serif;  text-align: left; }
td.padLeftSmall { padding: 2px 2px 2px 8px; font: 11px/14px; text-align: left; }

span.black { color: #000000; font-family: "Courier New", Courier, monospace; }
span.red { color: #ff0000; font-family: "Courier New", Courier, monospace; }
span.headline { font: bold 18px/18px Verdana, Arial, Helvetica, sans-serif; }


div.topic { padding-left: 27px; margin-left: 0px; color: black; padding-top: 0px; }

div.linkLines { padding: 0px; width: 100%; 
 border-left: teal 10px solid;
 border-top: teal 1px solid;
 border-right: teal 10px solid;
 border-bottom: teal 9px solid;
 font: bold normal; color: navy; background-color: #ffffcc; }

div.content { margin-left: 0px; width: 100%; 
	border-right: teal 10px solid; 
        border-top: teal 1px solid; 
        border-left: teal 10px solid; color: navy; 
        border-bottom: teal 9px solid;
         }

div.contentx { padding: 0px; font: bold normal; color: navy; width: 100%;
    border-top: teal 1px solid; border-right: teal 10px solid;
    border-bottom: teal 9px solid; border-left: teal 10px solid; }

li { color: black; padding-left: 5px; }
li.small {color: black; padding-left: 5px; font: 11px/11px; }

.IndexLine { padding: 4px 6px 4px 10px; margin: 0px;
        border-top: navy 2px solid;
        border-left: navy 5px solid; border-bottom: navy 2px solid;             
        font: bold 13px/21px verdana, arial, helvetica, sans-serif;
        background-color: navy; text-align: left; }

.IndexLine ul { display: inline; margin: 0px; list-style-type: none; }

.IndexLine li { display: inline; margin: 0px; list-style-type: none; }

.IndexLine li A { padding-left: 15px; padding-right: 15px; margin: 0px;
          border-top: navy 6px solid; border-bottom: navy 6px solid;
          display: inline; font-weight: bold;       
          color: #ffffff; background-color: navy;
          text-align: left; text-decoration: none; }

.IndexLine li A:active { border-top: lime 4px solid; border-bottom: lime 4px solid;
          color: fuchsia; background-color: navy; }

.IndexLine li A:hover { border-top: red 4px solid; border-bottom: red 4px solid;
          color: navy; background-color: #ffffff; }

.lineType1 { padding: 0px; margin: 0px;     
        font: bold 13px/22px verdana, arial, helvetica, sans-serif;
        width: 100%; text-align: left; }

.lineType1 ul { padding-left: 10px; display: inline; margin: 0px; list-style-type: none; }

.lineType1 li { padding-left: 10px; display: inline; margin: 0px; list-style-type: none; }

.lineType1 li A { padding: 0px 6px 0px 10px;      
          display: inline; font-weight: bold; margin: 0px;
          color: navy; text-align: left; text-decoration: underline; }

.lineType1 li A:active { border-top: lime 4px solid; border-bottom: lime 4px solid;
                         color: fuchsia; background-color: navy; text-decoration: none; }

.lineType1 li A:hover { border-top: red 4px solid; border-bottom: red 4px solid;
                        color: navy; background-color: #ffffff; text-decoration: none; }

.lineType2 ol { padding-left: 10px; display: newline; margin: 0px; list-style-type: none; font: bold 13px Verdana }
.lineType2 li { padding-left: 10px; display: newline; margin: 0px; list-style-type: none; font: bold 13px Verdana }








